Subject: 17928333 , Fan seller, Elrow , 21/10/2018, Taiwan CBC
From: Ashwinee Latchayya <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Shilpa Ranga <[email-masked]>
Date: Thu, 1 Nov 2018 19:23:48 +0530 (IST)

Hi Nuno, 

With reference to the above TID ; Shilpa has received this case which was changed to Taiwan CPC. 

We exited the case as advised by Brian but it's still in Shilpa's follow up. 

Can you reassign this case to APAC please. 

Kind Regards, 
Ashwinee 

From: "Shilpa Ranga" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 1 November, 2018 18:20:24 
Subject: Re: 17928333 , Fan seller, Elrow , 21/10/2018, Taiwan CBC 

Hi Ashwinee, 

I flagged this case to you 29th October. Is there any update of this case. 

Thank you 
Shilpa 

From: "Shilpa Ranga" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 31 October, 2018 12:54:35 
Subject: 17928333 , Fan seller, Elrow , 21/10/2018, Taiwan CBC 

Hi Ashwinee, 

I flagged this case to you 29th October. Is there any update of this case. 

Thank you 
Shilpa 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Nuno Correia" <[email-masked]> 
Cc: "Shilpa Ranga" <[email-masked]> 
Sent: Monday, 29 October, 2018 13:38:54 
Subject: 17928333 , Fan seller, Elrow , 21/10/2018, Taiwan CBC 

Hi Nuno, 

With reference to the above TID ; Shilpa has received this case which was changed to Taiwan CPC. 

We exited the case as advised by Brian but it's still in Shilpa's follow up. 

Can you reassign this case to APAC please. 

Kind Regards, 
Ashwinee 

From: "Shilpa Ranga" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 29 October, 2018 12:22:39 
Subject: 17928333, Fan seller, Elrow , 21/10/2018, Taiwan CPC 

HI Ashwinee, 

In regards to the above TID, I received this case of Taiwan CPC and then I exit the case but it still shows in my follow up. 

Thank you 
Shilpá